// ConsoleApplication2.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include "iostream"
#include "cstring"
using namespace std;

int _tmain(int argc, _TCHAR* argv[])
{
	char str_1[20];
	char str_2[20];
	char str_3[20];
	gets_s(str_1);
	gets_s(str_2);
	cout<<str_1<<" "<<str_2<<endl;
	strcat_s(str_1,str_2);
	cout<<str_1<<endl;
	system("pause");
	return 0;
}

